build_project:
  stage: build
  script:
    - echo "This job builds something."

test_project:
  stage: test
  script:
    - echo "This job tests something.

deploy_project:
  stage: deploy
  script:
    - echo "This job deploys something. It will only run when all jobs in the"
    - echo "test stage complete."
